Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
Sequence Properties
Sequence Class See Also Send Feedback

The Sequence type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| BackingDatabase | The database used by the sequence.
| Cachesize | The current cache size.
| Decrement | If true, the sequence will be decremented.
| Increment | If true, the sequence will be incremented. This is the default.
| Key | The key for the sequence.
| Max | The maximum value in the sequence.
| Min | The minimum value in the sequence.
| Wrap | If true, the sequence should wrap around when it is incremented (decremented) past the specified maximum (minimum) value.

# See Also

Sequence Class
BerkeleyDB Namespace